<?
if($result_code == '0000') {
    echo '0000|||||';
    if(count($list) > 0) {
        $i = 1;
        foreach ($list as $val) {
            $title_txt = mb_strimwidth($val['title'], '0', '90', '..', 'utf-8');

            $channel_article_style = '';
            if($i == count($list)) {
                $channel_article_style= 'style="border-bottom:0 !important"';
            }

    ?>
			<div class="channel_cont"  style="padding-top:0">
				<span class="channel_photo"><a  onclick="location.href='/m/life/life_view/<?=$val['idx']?>'" style="cursor:pointer"><img src="<?=$val['main_img']?>" class="art-img"></a></span>
				<p class="chtitle2">

					<?if($val['head_title'] != ""):?>


						<a href="/m/life/life_view/<?=$val['idx']?>"><span class="beachblue">[<?=$val['head_title']?>]</span> </a>
					<?endif?>

					<a href="/m/life/life_view/<?=$val['idx']?>"><?=$title_txt?></a></p>
				<p class="ch_txt"><img src="/img/mobile/haert.png"><span class="like"><?=number_format($val['like_count'])?></span><span class="chname pdl25"><a href="/m/life/editor/<?=$val['partner_idx']?>"><?=$val['editor_name']?></a></span></p>
			</div>

    <?
            $i++;
        }
    }





    echo '|||||'.$total_count.'|||||'.$more_list;

} else {
    echo $result_code.'|||||글가져오기에 실패했습니다.';

}
?>
